name = "Rabid Dog"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "Port Royal"

[[drops]]
name = "Lucid Shard"
kind = "material"
chance = 6

	[drops.material]
	category = "lucid"
	kind = "shard"

[[drops]]
name = "Bright Shard"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "shard"
